html
{
margin: 0;
padding: 0;
}

body 
{
    width: 100%;
    height: 100%;
    background: #0c0c0c url(gfx/bg.jpg) no-repeat;
    margin: 0;
    padding: 0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana;
	font-size: 11pt;
	line-height: 150%;
    text-align: center;
}

#container
{
    margin: 0 auto;
    padding: 0;
    height: 100%;
   	min-width: 760px;
    max-width: 1400px;
}

ul
{
	overflow: hidden;
}

#shotglass
{
    position: relative;
	top: -20px;
	left: 0px;
    float: left;
}

p img
{
	margin: 0 5px 10px 5px;
}

p
{
	margin-top: 0px;
	padding-top: 0px;
}

#headerwrap
{
	background: url(gfx/header_bg.gif) repeat-x;
}

#header 
{
	margin: 0 auto;
    min-width: 760px;
	max-width:  1400px;
    padding-top: 20px;
	height: 120px;
	border: 0px;
	text-align: left;
}

a:Link, a:Active, a:Visited 
{
	color: #EEEE00;
	text-decoration: none;
	font-weight: bold;
}

#footer 
{
	clear: both;
	margin-top: 80px;
	border-top: 1px solid #403c60;
	padding: 5px;
	text-align: center;
}

#content 
{
	min-width: 419px;
    padding: 10px;
   	background: #001A00;
	margin: 0 270px 0 10px;
	text-align: justify;
    height: 100%;
    border: 2px solid #497f00;
    border-radius: 5px;
}

#shortinfobox
{
	float: right;
	width: 210px;
    margin: 0 20px 0 0;
	padding: 10px;
	text-align: justify;
    background: #001A00;
    border: 2px solid #497f00;
    border-radius: 5px;
}

#shortinfobox h4
{
	text-align: center;
}


ul#navigation {
	padding:0;
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
	text-align: center;
	
}

ul#navigation li
{
    margin: 0;
	padding:0px 20px 0px 0px;
	font-weight: bold;
	list-style: none;
	display: inline-block;
}

blockquote 
{
	font-style: italic;
	font-size: 12px;
	color: #BEBFBF;
	margin: 5px 0 5px 40px;
}
  	
h4
{

	font-weight: normal;
	font-size: 14pt;
	color: #668a38;
	margin: 5px 0 5px 0;
}

h3
{

	font-weight: normal;
	font-size: 18pt;
	color: #a2c773;
	margin: 5px 0 5px 0;
	clear: left;
}

h3 a:Link, h3 a:Active, h3 a:Visited 
{
	color: #a2c773;
	text-decoration: none;
	font-weight: normal;
	clear: left;
}

h1 {
    font-weight: normal;
	font-size: 24pt;
	color: #a2c773;
	margin: 5px 0 8px 0;
    line-height: 28pt;
	clear: left;
}

h2 
{
	font-weight: normal;
	font-size: 20pt;
	color: #497f00;
	margin: 5px 0 10px 0;
	border-bottom: 1px solid #497f00;
    line-height: 24pt;
	clear: left;
}

p.NewsDate
{
	clear: left;
}